<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui">
	<ribbon>
	<tabs>
	<tab id="HT03_NPA" label="РЕЕСТР НПА" >
	<group id="Group1" label="Функционал Excel модуля" >
		<button id="HT03_NextDoc" visible="true" size="large" 
			  label="Следющий документ"
			  supertip="Следующий необработанный документ" 
			  imageMso="PivotTableGroupSelection"
			  onAction="OnAction"/>
	</group>
	</tab>
	</tabs>
	</ribbon>
</customUI>